@charset "UTF-8";
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.p_style {
	font-size: 18px;
	line-height: 26px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
}
#mainText_Area {
	float: left;
	height: auto;
	width: 700px;
	clear: both;
}
.footer_p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	width: 700px;
	padding-left: 10px;
	float: left;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	letter-spacing: 1px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
	padding: 0px;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#banner {
	position:fixed;
	width:1100px;
	height:115px;
	z-index:1;
	top: -2px;
	left: -1px;
	padding-top: 2px;
}
#nav_sideBar {
	position:absolute;
	width:128px;
	height:auto;
	z-index:2;
	left: -1px;
	top: 115px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-left: 33px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 33px;
	padding-bottom: 33px;
}
#nav_sideBar2 {
	position:absolute;
	width:128px;
	height:auto;
	z-index:2;
	left: -1px;
	top: 437px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-left: 33px;
	padding-top: 33px;
	padding-bottom: 33px;
}
#gallery_banner {
	position:fixed;
	width:1100px;
	height:115px;
	z-index:1;
	top: -2px;
	left: -1px;
	padding-top: 2px;
}
#gallery_nav_sideBar {
	position:absolute;
	width:128px;
	height:304px;
	z-index:2;
	left: -1px;
	top: 115px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-left: 33px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 33px;
}
.galley_container {
	background-color: #BCB1AA;
	height: auto;
	width: 801px;
	color: #000000;
	padding-top: 100px;
	padding-left: 99px;
	clear: right;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-left: 158px;
}
.container {
	background-color: #BCB1AA;
	height: 950px;
	width: 801px;
	color: #000000;
	padding-top: 100px;
	padding-left: 99px;
	clear: right;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-left: 158px;
	position: absolute;
}
.about_container {
	background-color: #BCB1AA;
	height: 950px;
	width: 801px;
	color: #000000;
	padding-top: 100px;
	padding-left: 99px;
	clear: right;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-left: 158px;
	position: absolute;
}
.wedding_container {
	background-color: #BCB1AA;
	height: 950px;
	width: 801px;
	color: #000000;
	padding-top: 100px;
	padding-left: 99px;
	clear: right;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-left: 158px;
	position: absolute;
}
.enquiries_container {
	background-color: #BCB1AA;
	height: 1200px;
	width: 801px;
	color: #000000;
	padding-top: 100px;
	padding-left: 99px;
	clear: right;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-left: 158px;
	position: absolute;
}
.faq_container {
	background-color: #BCB1AA;
	height: 1100px;
	width: 801px;
	color: #000000;
	padding-top: 100px;
	padding-left: 99px;
	clear: right;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-left: 158px;
	position: absolute;
}
.packages_container {
	background-color: #BCB1AA;
	height: 3300px;
	width: 801px;
	color: #000000;
	padding-top: 100px;
	padding-left: 99px;
	clear: right;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-left: 158px;
}
body {
	background-color: #BCB1AA;
	margin: 0px;
	padding: 0px;
	background-image: url(graphics/banner_bac.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
.main_img {
	border: thin solid #FFFFFF;
}
.main_photo {
	height: 238px;
	width: 700px;
	border: thin solid #FFFFFF;
}
.ridge1 {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #7F7974;
	width: 701px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F7EAE1;
	margin-top: 37px;
	margin-bottom: 37px;
}
.ridge2 {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #7F7974;
	width: 701px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F7EAE1;
	margin-top: 45px;
	margin-bottom: 15px;
	float: left;
}
.portraits_div {
	height: 424px;
	width: 701px;
}
.portraitPhoto_left {
	float: left;
	height: 423px;
	width: 338px;
	border: thin solid #FFFFFF;
}
.portraitPhoto_right {
	float: right;
	height: 423px;
	width: 338px;
	border: thin solid #FFFFFF;
}
.special_offer {
	text-align: center;
	float: left;
	height: auto;
	padding-top: 15px;
	padding-bottom: 20px;
	width: 700px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: lighter;
	color: #666666;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.special_offerPrice {
	font-size: 42px;
}
.special_offerLink {
	font-size: 14px;
	font-style: italic;
	margin-top: 5px;
}
.special_offerTerms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666;
	text-align: right;
	float: right;
	padding-right: 20px;
	letter-spacing: 1px;
	margin-top: 5px;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	color: #666;
}
a:hover {
	text-decoration: underline;
	color: #666666;
}
a:active {
	text-decoration: underline;
	color: #666666;
}
.input_field {
	width: 380px;
	float: left;
	height: 25px;
	border: 2px solid #999999;
	clear: left;
}
.contact_enquiry {
	float: left;
	margin-bottom: 25px;
	width: 380px;
	height: 40px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 20px;
	font-size: 14px;
	color: #666666;
	clear: left;
}
.your_enquiry {
	float: left;
	width: 380px;
	line-height: 25px;
	height: 110px;
	margin-top: 0px;
	font-size: 14px;
	color: #666666;
	clear: left;
	padding-bottom: 20px;
}
.input_text {
	float: left;
	height: auto;
	width: 382px;
	border: 2px solid #999999;
	clear: left;
}
.form {
	width: 700px;
	height: 710px;
}
.optional {
	color: #333;
}
li {
	color: #666;
}
